@charset "UTF-8";
#designated-gift,
#contribute-bequest,
#contribute-book-donation {
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
}
#designated-gift .breadcrumb,
#contribute-bequest .breadcrumb,
#contribute-book-donation .breadcrumb {
  font-family: YakuHanJP, -apple-system, BlinkMacSystemFont, "Helvetica Neue", "游ゴシック Medium", "Yu Gothic", YuGothic, YuGothicMedium, "Hiragino Kaku Gothic ProN", Meiryo, "Segoe UI", Roboto, sans-serif !important;
}

.pc {
  display: block;
}
@media screen and (max-width: 900px) {
  .pc {
    display: none;
  }
}

.sp {
  display: none;
}
@media screen and (max-width: 900px) {
  .sp {
    display: block;
  }
}

.cb-mv {
  width: 100%;
  height: 29.2825768668vw;
  max-height: 400px;
}
.cb-mv.is-designated {
  background: url("../img/donation/designated-mv.webp") center bottom/cover no-repeat;
}
.cb-mv.is-bequest {
  background: url("../img/donation/bequest-mv.webp") center center/cover no-repeat;
}
.cb-mv.is-books {
  background: url("../img/donation/books-mv.webp") center center/cover no-repeat;
}
.cb-mv__inner {
  width: 83.4553440703vw;
  max-width: 1140px;
  margin: 0vw auto 0vw auto;
}
@media screen and (min-width: 1200px) {
  .cb-mv__inner {
    margin: 0px auto 0px auto;
  }
}
.cb-mv__inner {
  position: relative;
}
.cb-mv__ttl {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  height: 11.921193265vw;
  max-height: 162.8435px;
  font-size: 2.9282576867vw;
  font-size: max(2.9282576867vw, 12px);
}
@media screen and (min-width: 1200px) {
  .cb-mv__ttl {
    font-size: 40px;
  }
}
.cb-mv__ttl {
  padding-left: 3.2942898975vw;
}
@media screen and (min-width: 1200px) {
  .cb-mv__ttl {
    padding-left: 45px;
  }
}
.cb-mv__ttl {
  font-weight: 500;
  line-height: 1.251;
  margin-bottom: 0;
  background-color: rgba(255, 255, 255, 0.9);
  position: absolute;
  top: 0;
  left: 0;
  margin-top: 4.1727672035vw;
}
@media screen and (min-width: 1200px) {
  .cb-mv__ttl {
    margin-top: 57px;
  }
}
.cb-mv__ttl.is-designated {
  width: 25.3603733529vw;
  max-width: 346.4227px;
}
.cb-mv__ttl.is-bequest {
  width: 31.0418374817vw;
  max-width: 424.0315px;
}
.cb-mv__ttl.is-books {
  width: 17.6230307467vw;
  max-width: 240.7306px;
}
.cb-mv__ttl-en {
  display: block;
  font-size: 1.0980966325vw;
  font-size: max(1.0980966325vw, 12px);
}
@media screen and (min-width: 1200px) {
  .cb-mv__ttl-en {
    font-size: 15px;
  }
}
.cb-mv__ttl-en {
  line-height: 1.5;
  padding-left: 1.1713030747vw;
}
@media screen and (min-width: 1200px) {
  .cb-mv__ttl-en {
    padding-left: 16px;
  }
}
.cb-mv__ttl-en {
  font-weight: 500;
  position: relative;
}
.cb-mv__ttl-en:before {
  content: "";
  width: 0.5856515373vw;
  max-width: 8px;
  height: 0.5856515373vw;
  max-height: 8px;
  border-radius: 999px;
  background-color: #009BD6;
  position: absolute;
  top: 50%;
  left: 0;
  margin: -0.2928257687vw auto auto 0vw;
}
@media screen and (min-width: 1200px) {
  .cb-mv__ttl-en:before {
    margin: -4px auto auto 0px;
  }
}
.cb-mv__ttl-ja {
  -webkit-font-feature-settings: "palt";
          font-feature-settings: "palt";
}
@media screen and (max-width: 900px) {
  .cb-mv {
    height: 68.69224vw;
  }
  .cb-mv.is-designated {
    background: url("../img/donation/designated-mv-sp.webp") center bottom/cover no-repeat;
  }
  .cb-mv.is-bequest {
    background: url("../img/donation/bequest-mv-sp.webp") center center/cover no-repeat;
  }
  .cb-mv.is-books {
    background: url("../img/donation/books-mv-sp.webp") center center/cover no-repeat;
  }
  .cb-mv__inner {
    width: 100vw;
  }
  .cb-mv__ttl {
    height: 34.09168vw;
    font-size: 8vw;
    padding-left: 4vw;
    line-height: 1.333333333;
    margin-top: 4vw;
  }
  .cb-mv__ttl.is-designated {
    width: 70.84184vw;
  }
  .cb-mv__ttl.is-bequest {
    width: 77.3576133333vw;
  }
  .cb-mv__ttl.is-books {
    width: 41.4861866667vw;
  }
  .cb-mv__ttl-en {
    font-size: 3.7333333333vw;
    padding-left: 3.2vw;
  }
  .cb-mv__ttl-en:before {
    width: 2.1333333333vw;
    height: 2.1333333333vw;
    margin-top: -1.0666666667vw;
  }
}

.cb-about__inner {
  width: 64.934114202vw;
  max-width: 887px;
  margin: 0vw auto 0vw auto;
}
@media screen and (min-width: 1200px) {
  .cb-about__inner {
    margin: 0px auto 0px auto;
  }
}
.cb-about__inner {
  padding: 6.2225475842vw 0vw 6.2225475842vw 0vw;
}
@media screen and (min-width: 1200px) {
  .cb-about__inner {
    padding: 85px 0px 85px 0px;
  }
}
.cb-about__inner.is-books {
  width: 83.4553440703vw;
  max-width: 1140px;
}
.cb-about__ttl {
  font-size: 2.635431918vw;
  font-size: max(2.635431918vw, 12px);
}
@media screen and (min-width: 1200px) {
  .cb-about__ttl {
    font-size: 36px;
  }
}
.cb-about__ttl {
  line-height: 2.08;
  font-weight: 500;
  text-align: center;
  margin-bottom: 1em;
}
.cb-about__subttl {
  margin-top: -0.5em;
  margin-bottom: 0;
}
.cb-about__subttl strong {
  font-size: 1.5373352855vw;
  font-size: max(1.5373352855vw, 12px);
}
@media screen and (min-width: 1200px) {
  .cb-about__subttl strong {
    font-size: 21px;
  }
}
.cb-about__subttl strong {
  font-weight: 500;
  line-height: 2.380952381;
  text-align: justify;
}
.cb-about__body {
  font-size: 1.3909224012vw;
  font-size: max(1.3909224012vw, 12px);
}
@media screen and (min-width: 1200px) {
  .cb-about__body {
    font-size: 19px;
  }
}
.cb-about__body {
  font-weight: 300;
  line-height: 2.15;
  text-align: justify;
}
.cb-about__body-m {
  font-size: 1.4641288433vw;
  font-size: max(1.4641288433vw, 12px);
}
@media screen and (min-width: 1200px) {
  .cb-about__body-m {
    font-size: 20px;
  }
}
.cb-about__body-m {
  font-weight: 300;
  line-height: 2.15;
  margin-bottom: 1.4em;
  text-align: justify;
}
.cb-about__body-s {
  font-size: 1.0980966325vw;
  font-size: max(1.0980966325vw, 12px);
}
@media screen and (min-width: 1200px) {
  .cb-about__body-s {
    font-size: 15px;
  }
}
.cb-about__body-s {
  font-weight: 300;
  line-height: 1.666666667;
  text-align: justify;
}
.cb-about__box-s {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.cb-about__parallel {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.cb-about__wrap {
  width: 49.3411420205vw;
  max-width: 674px;
}
.cb-about__photo {
  width: 29.1361639824vw;
  max-width: 398px;
}
@media screen and (max-width: 900px) {
  .cb-about__inner {
    width: 92vw;
    padding: 11.3333333333vw 0 13.3333333333vw 0;
  }
  .cb-about__ttl {
    font-size: 5.6vw;
    line-height: 1.761904762;
  }
  .cb-about__subttl {
    margin-top: 0;
    margin-bottom: 0.5em;
  }
  .cb-about__subttl strong {
    font-size: 4vw;
    line-height: 1.7;
  }
  .cb-about__body {
    font-size: 4vw;
    line-height: 2.033333333;
  }
  .cb-about__body-m {
    font-size: 4vw;
    font-weight: 300;
    line-height: 2.033333333;
    margin-bottom: 1.5em;
  }
  .cb-about__body-s {
    font-size: 3.3333333333vw;
    line-height: 1.6;
  }
  .cb-about__parallel {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .cb-about__wrap {
    width: 100%;
  }
  .cb-about__photo {
    width: 77.3333333333vw;
    margin: 0 auto 0 auto;
  }
}

.box-s {
  display: inline-block;
  padding: 2em 2.5em 2em 2.5em;
  border: 0.2196193265vw solid #E2DFD5;
  border-radius: 0.7320644217vw;
}
@media screen and (min-width: 1366px) {
  .box-s {
    border-width: 3px;
    border-radius: 10px;
  }
}
.box-s__ttl {
  font-size: 1.2445095168vw;
  font-size: max(1.2445095168vw, 12px);
}
@media screen and (min-width: 1200px) {
  .box-s__ttl {
    font-size: 17px;
  }
}
.box-s__ttl {
  line-height: 1.764705882;
  font-weight: 500;
  margin-bottom: 0.2928257687vw;
}
@media screen and (min-width: 1200px) {
  .box-s__ttl {
    margin-bottom: 4px;
  }
}
.box-s__txt {
  font-size: 1.1713030747vw;
  font-size: max(1.1713030747vw, 12px);
}
@media screen and (min-width: 1200px) {
  .box-s__txt {
    font-size: 16px;
  }
}
.box-s__txt {
  line-height: 1.75;
  font-weight: 500;
  margin-bottom: 0vw;
}
@media screen and (min-width: 1200px) {
  .box-s__txt {
    margin-bottom: 0px;
  }
}
@media screen and (max-width: 900px) {
  .box-s {
    padding: 1.5em 2em 1.5em 2em;
    border-width: 0.4vw;
    border-radius: 1.3333333333vw;
  }
  .box-s__ttl {
    font-size: 4vw;
    line-height: 2;
  }
  .box-s__txt {
    font-size: 3.7333333333vw;
    line-height: 1.607142857;
    font-weight: 300;
  }
}

.cb-bg {
  padding: 5.8565153734vw 0vw 7.3206442167vw 0vw;
}
@media screen and (min-width: 1200px) {
  .cb-bg {
    padding: 80px 0px 100px 0px;
  }
}
.cb-bg {
  background-color: #F5F5F7;
}
.cb-bg__inner {
  width: 65.0073206442vw;
  max-width: 888px;
  margin: 0vw auto 0vw auto;
}
@media screen and (min-width: 1200px) {
  .cb-bg__inner {
    margin: 0px auto 0px auto;
  }
}
.cb-bg__ttl {
  font-size: 2.635431918vw;
  font-size: max(2.635431918vw, 12px);
}
@media screen and (min-width: 1200px) {
  .cb-bg__ttl {
    font-size: 36px;
  }
}
.cb-bg__ttl {
  font-weight: 500;
  line-height: 2.08;
  text-align: center;
  margin-bottom: 1em;
}
.cb-bg__wrap-body {
  width: 46.9985358712vw;
  max-width: 642px;
  margin: 0 auto 4em auto;
}
.cb-bg__body {
  font-size: 1.2445095168vw;
  font-size: max(1.2445095168vw, 12px);
}
@media screen and (min-width: 1200px) {
  .cb-bg__body {
    font-size: 17px;
  }
}
.cb-bg__body {
  font-weight: 300;
  line-height: 2.117647059;
  display: inline-block;
  padding-left: 6.5em;
  margin-bottom: 0;
  position: relative;
}
.cb-bg__body:before {
  content: "";
  width: 4.8882576867vw;
  max-width: 66.7736px;
  height: 5.9098023426vw;
  max-height: 80.7279px;
  background: url("../img/donation/bequest-icon.svg") center center/cover no-repeat;
  position: absolute;
  top: 50%;
  left: 0;
  margin-top: -2.8101610542vw;
}
@media screen and (min-width: 1200px) {
  .cb-bg__body:before {
    margin-top: -38.3868px;
  }
}
.cb-bg__wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.cb-bg__list01 {
  padding-left: 0vw;
}
@media screen and (min-width: 1200px) {
  .cb-bg__list01 {
    padding-left: 0px;
  }
}
.cb-bg__list01 {
  list-style: none;
}
.cb-bg__item01 {
  font-size: 1.2445095168vw;
  font-size: max(1.2445095168vw, 12px);
}
@media screen and (min-width: 1200px) {
  .cb-bg__item01 {
    font-size: 17px;
  }
}
.cb-bg__item01 {
  font-weight: 300;
  line-height: 2.117647059;
  padding-left: 1.5em;
  position: relative;
}
.cb-bg__item01:before {
  content: "";
  width: 0.8272986823vw;
  max-width: 11.3009px;
  height: 0.8272986823vw;
  max-height: 11.3009px;
  background-color: #FA2548;
  border-radius: 999px;
  position: absolute;
  top: 50%;
  left: 0;
  margin: -0.3660322108vw auto auto 0vw;
}
@media screen and (min-width: 1200px) {
  .cb-bg__item01:before {
    margin: -5px auto auto 0px;
  }
}
.cb-bg__icon01 {
  width: 24.4608418741vw;
  max-width: 334.1351px;
}
.cb-bg__photo01 {
  width: 34.7063469985vw;
  max-width: 474.0887px;
}
.cb-bg__photo-ttl {
  font-size: 1.1713030747vw;
  font-size: max(1.1713030747vw, 12px);
}
@media screen and (min-width: 1200px) {
  .cb-bg__photo-ttl {
    font-size: 16px;
  }
}
.cb-bg__photo-ttl {
  font-weight: 500;
  line-height: 2.8125;
  text-align: center;
}
.cb-bg__list02 {
  list-style: none;
  padding-left: 0vw;
}
@media screen and (min-width: 1200px) {
  .cb-bg__list02 {
    padding-left: 0px;
  }
}
.cb-bg__item02:last-child .cb-bg__wrap02 {
  margin-bottom: 1em;
}
.cb-bg__item02:last-child .cb-bg__wrap02:after {
  display: none;
}
.cb-bg__step {
  font-size: 1.4641288433vw;
  font-size: max(1.4641288433vw, 12px);
}
@media screen and (min-width: 1200px) {
  .cb-bg__step {
    font-size: 20px;
  }
}
.cb-bg__step {
  font-weight: 500;
  margin-bottom: 0.3em;
}
.cb-bg__step-color {
  font-size: 1.317715959vw;
  font-size: max(1.317715959vw, 12px);
}
@media screen and (min-width: 1200px) {
  .cb-bg__step-color {
    font-size: 18px;
  }
}
.cb-bg__step-color {
  font-weight: 700;
  color: #FA2548;
  margin-right: 0.8em;
}
.cb-bg__step-s {
  font-size: 1.0980966325vw;
  font-size: max(1.0980966325vw, 12px);
}
@media screen and (min-width: 1200px) {
  .cb-bg__step-s {
    font-size: 15px;
  }
}
.cb-bg__wrap02 {
  padding: 1.5em 2em 1.5em 2em;
  background-color: #FFFFFF;
  margin-bottom: 3em;
  position: relative;
}
.cb-bg__wrap02:after {
  content: "";
  width: 2.302715959vw;
  max-width: 31.4551px;
  height: 1.0980966325vw;
  max-height: 15px;
  background-color: #808080;
  clip-path: polygon(0 0, 100% 0%, 50% 100%);
  position: absolute;
  bottom: 0;
  left: 50%;
  margin: auto auto -2.196193265vw -1.1713030747vw;
}
@media screen and (min-width: 1200px) {
  .cb-bg__wrap02:after {
    margin: auto auto -30px -16px;
  }
}
.cb-bg__body02 {
  font-size: 1.0980966325vw;
  font-size: max(1.0980966325vw, 12px);
}
@media screen and (min-width: 1200px) {
  .cb-bg__body02 {
    font-size: 15px;
  }
}
.cb-bg__body02 {
  font-weight: 300;
  line-height: 1.75;
  margin-bottom: 0;
  text-align: justify;
}
.cb-bg__str-ttl {
  font-size: 1.1713030747vw;
  font-size: max(1.1713030747vw, 12px);
}
@media screen and (min-width: 1200px) {
  .cb-bg__str-ttl {
    font-size: 16px;
  }
}
.cb-bg__str-ttl {
  font-weight: 500;
  line-height: 1.875;
  display: block;
  text-align: justify;
  margin: 1em auto 0.2em auto;
  padding-top: 1em;
  border-top: dotted 0.2196193265vw #F5F5F7;
}
@media screen and (min-width: 1366px) {
  .cb-bg__str-ttl {
    border-width: 3px;
  }
}
.cb-bg__str-txt {
  font-size: 1.0980966325vw;
  font-size: max(1.0980966325vw, 12px);
}
@media screen and (min-width: 1200px) {
  .cb-bg__str-txt {
    font-size: 15px;
  }
}
.cb-bg__str-txt {
  font-weight: 300;
  line-height: 1.75;
  text-align: justify;
}
.cb-bg__body-s {
  font-size: 0.9516837482vw;
  font-size: max(0.9516837482vw, 12px);
}
@media screen and (min-width: 1200px) {
  .cb-bg__body-s {
    font-size: 13px;
  }
}
.cb-bg__body-s {
  font-weight: 300;
  line-height: 1.75;
  margin-bottom: 0;
  text-align: justify;
}
.cb-bg__list03 {
  list-style: none;
  padding-left: 0;
  margin-bottom: 0;
}
.cb-bg__item03 {
  width: 32.4304538799vw;
  max-width: 443px;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 1.8em 2em;
  margin-bottom: 4em;
  background-color: #FFFFFF;
  border-radius: 0.7320644217vw;
  position: relative;
}
.cb-bg__item03.is-l {
  width: 65.0073206442vw;
  max-width: 888px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.cb-bg__item03.is-l .cb-bg__arr-txt {
  left: 0;
  margin-left: 15em;
}
.cb-bg__item03.is-l:after {
  left: 0;
  margin-left: 15.3733528551vw;
}
@media screen and (min-width: 1200px) {
  .cb-bg__item03.is-l:after {
    margin-left: 210px;
  }
}
.cb-bg__item03:after {
  content: "";
  width: 1.9293997072vw;
  max-width: 26.3556px;
  height: 1.9293997072vw;
  max-height: 26.3556px;
  background-color: #231815;
  clip-path: polygon(0 0, 100% 0%, 50% 100%);
  position: absolute;
  bottom: 0;
  left: 50%;
  margin: auto auto -3.2942898975vw -0.9646998536vw;
}
@media screen and (min-width: 1200px) {
  .cb-bg__item03:after {
    margin: auto auto -45px -13.1778px;
  }
}
.cb-bg__item03:last-child {
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  margin-bottom: 0;
}
.cb-bg__item03:last-child:after {
  display: none;
}
@media screen and (min-width: 1366px) {
  .cb-bg__item03 {
    border-radius: 10px;
  }
}
.cb-bg__icon02 {
  width: 12.3131039531vw;
  max-width: 168.197px;
  margin-right: 2em;
}
.cb-bg__icon03 {
  width: 8.0916178624vw;
  max-width: 110.5315px;
  margin-right: 2em;
}
.cb-bg__icon04 {
  width: 8.0349267936vw;
  max-width: 109.7571px;
  margin-right: 2em;
}
.cb-bg__txt-l {
  font-size: 1.4641288433vw;
  font-size: max(1.4641288433vw, 12px);
}
@media screen and (min-width: 1200px) {
  .cb-bg__txt-l {
    font-size: 20px;
  }
}
.cb-bg__txt-l {
  font-weight: 500;
  line-height: 1.3;
  margin-bottom: 0;
}
.cb-bg__txt-s {
  font-size: 1.1713030747vw;
  font-size: max(1.1713030747vw, 12px);
}
@media screen and (min-width: 1200px) {
  .cb-bg__txt-s {
    font-size: 16px;
  }
}
.cb-bg__txt-s {
  font-weight: 500;
  line-height: 1.875;
  margin-bottom: 0;
  -webkit-font-feature-settings: "palt";
          font-feature-settings: "palt";
}
.cb-bg__arr-txt {
  font-size: 1.2445095168vw;
  font-size: max(1.2445095168vw, 12px);
}
@media screen and (min-width: 1200px) {
  .cb-bg__arr-txt {
    font-size: 17px;
  }
}
.cb-bg__arr-txt {
  font-weight: 500;
  line-height: 1.4;
  color: #FA2548;
  position: absolute;
  bottom: 0;
  left: 50%;
  margin: auto auto -2.5em 1.8em;
}
.cb-bg__photo02 {
  width: 28.3308931186vw;
  max-width: 387px;
  position: absolute;
  top: 0;
  right: 0;
  margin: 0vw -32.7232796486vw auto auto;
}
@media screen and (min-width: 1200px) {
  .cb-bg__photo02 {
    margin: 0px -447px auto auto;
  }
}
.cb-bg__photo03 {
  display: none;
}
.cb-bg__bg-ttl {
  font-size: 1.1713030747vw;
  font-size: max(1.1713030747vw, 12px);
}
@media screen and (min-width: 1200px) {
  .cb-bg__bg-ttl {
    font-size: 16px;
  }
}
.cb-bg__bg-ttl {
  font-weight: 500;
  line-height: 1.84625;
  color: #FFFFEE;
  width: 30.3806734993vw;
  max-width: 415px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  background-color: #999999;
  margin-bottom: 1em;
  border-radius: 0.7320644217vw;
}
@media screen and (min-width: 1366px) {
  .cb-bg__bg-ttl {
    border-radius: 10px;
  }
}
.cb-bg__wrap-s01 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.cb-bg__list-s {
  margin-bottom: 0;
  list-style: disc;
}
.cb-bg__item-s {
  font-size: 1.0248901903vw;
  font-size: max(1.0248901903vw, 12px);
}
@media screen and (min-width: 1200px) {
  .cb-bg__item-s {
    font-size: 14px;
  }
}
.cb-bg__item-s {
  line-height: 1.75;
  font-weight: 300;
}
.cb-bg__txt-ss {
  width: 30.3806734993vw;
  max-width: 415px;
  font-size: 0.9516837482vw;
  font-size: max(0.9516837482vw, 12px);
}
@media screen and (min-width: 1200px) {
  .cb-bg__txt-ss {
    font-size: 13px;
  }
}
.cb-bg__txt-ss {
  font-weight: 300;
  line-height: 1.75;
  margin: 1em 0 0 0;
  padding-left: 0.5em;
  text-align: justify;
}
@media screen and (max-width: 900px) {
  .cb-bg {
    padding: 11.3333333333vw 0 13.3333333333vw 0;
  }
  .cb-bg.is-books {
    padding-bottom: 110vw;
  }
  .cb-bg__inner {
    width: 92vw;
  }
  .cb-bg__ttl {
    font-size: 5.6vw;
    line-height: 1.5;
  }
  .cb-bg__wrap {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .cb-bg__item01 {
    font-size: 4vw;
    line-height: 1.7;
    padding-left: 1em;
  }
  .cb-bg__item01:before {
    width: 2.1333333333vw;
    height: 2.1333333333vw;
    margin-top: -1.0666666667vw;
  }
  .cb-bg__icon01 {
    width: 67.7966133333vw;
    margin: 6vw auto 7.3333333333vw auto;
  }
  .cb-bg__photo01 {
    width: 100%;
    margin-bottom: 4vw;
  }
  .cb-bg__photo-ttl {
    font-size: 3.7333333333vw;
    line-height: 1.607142857;
  }
  .cb-bg__wrap-body {
    width: 92vw;
    margin-bottom: 2em;
  }
  .cb-bg__body {
    font-size: 4vw;
    line-height: 1.7;
    padding-left: 4em;
  }
  .cb-bg__body:before {
    width: 12.1722vw;
    height: 14.7159333333vw;
    margin: -7.3333333333vw auto auto 1.3333333333vw;
  }
  .cb-bg__step {
    font-size: 4vw;
  }
  .cb-bg__step-color {
    font-size: 3.4666666667vw;
    font-weight: 700;
    line-height: 1.961538462;
  }
  .cb-bg__step-s {
    font-size: 3.4666666667vw;
  }
  .cb-bg__wrap02:after {
    width: 6.2747466667vw;
    height: 2.99224vw;
    margin: auto auto -5.6vw -3.1373733333vw;
  }
  .cb-bg__body02 {
    font-size: 4vw;
    line-height: 1.7;
  }
  .cb-bg__str-ttl {
    font-size: 4vw;
    line-height: 1.7;
    border-width: 0.6666666667vw;
  }
  .cb-bg__str-txt {
    font-size: 4vw;
    line-height: 1.7;
    font-weight: 300;
  }
  .cb-bg__body-s {
    font-size: 3.4666666667vw;
    font-weight: 300;
    line-height: 1.730769231;
  }
  .cb-bg__list03 {
    width: 77.3333333333vw;
    margin: 0 auto 0 auto;
  }
  .cb-bg__item03 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    min-width: auto;
    width: 100%;
    margin-bottom: 9.7333333333vw;
    padding: 1.5em 2.6666666667vw;
  }
  .cb-bg__item03.is-l {
    width: 100%;
  }
  .cb-bg__item03:after {
    width: 5.1653333333vw;
    height: 4.5786933333vw;
    margin: auto auto -7.2vw -2.5826666667vw;
  }
  .cb-bg__item03:first-child {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .cb-bg__item03:first-child .cb-bg__arr-txt {
    left: 50%;
    margin-left: 1.5em;
  }
  .cb-bg__item03:first-child:after {
    left: 50%;
    margin-left: -2.5826666667vw;
  }
  .cb-bg__item03:last-child {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .cb-bg__icon02 {
    width: 30.00184vw;
    margin: 0 0 0 1.8666666667vw;
  }
  .cb-bg__icon03 {
    width: 23.71004vw;
  }
  .cb-bg__icon04 {
    width: 24.0744666667vw;
  }
  .cb-bg__txt-l {
    font-size: 4vw;
  }
  .cb-bg__txt-s {
    font-size: 3.7333333333vw;
    line-height: 1.607142857;
  }
  .cb-bg__arr-txt {
    font-size: 3.7333333333vw;
    margin: auto auto -2em 1.5em;
  }
  .cb-bg__photo02 {
    display: none;
  }
  .cb-bg__photo03 {
    display: block;
    width: 92.1333333333vw;
    position: absolute;
    bottom: 0;
    left: 0;
    margin: auto auto -96.8vw -7.3333333333vw;
  }
  .cb-bg__wrap-s01 {
    width: 100%;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    margin-bottom: 5.3333333333vw;
  }
  .cb-bg__wrap-s02 {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .cb-bg__bg-ttl {
    font-size: 4vw;
    line-height: 1.5;
    width: 72vw;
    border-radius: 1.3333333333vw;
  }
  .cb-bg__list-s {
    padding-left: 3.5em;
  }
  .cb-bg__item-s {
    font-size: 3.7333333333vw;
    line-height: 1.607142857;
  }
  .cb-bg__txt-ss {
    width: 100%;
    font-size: 3.4666666667vw;
    line-height: 1.730769231;
  }
}

.cb-inq {
  padding: 7.3206442167vw 0vw 7.3206442167vw 0vw;
}
@media screen and (min-width: 1200px) {
  .cb-inq {
    padding: 100px 0px 100px 0px;
  }
}
.cb-inq__inner {
  width: 83.4553440703vw;
  max-width: 1140px;
  margin: 0vw auto 0vw auto;
}
@media screen and (min-width: 1200px) {
  .cb-inq__inner {
    margin: 0px auto 0px auto;
  }
}
.cb-inq__inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  border: 0.2196193265vw solid #E2DFD5;
  border-radius: 0.7320644217vw;
  padding: 3em 4em 3em 4em;
  position: relative;
}
@media screen and (min-width: 1366px) {
  .cb-inq__inner {
    border-width: 3px;
    border-radius: 10px;
  }
}
.cb-inq__ttl {
  font-size: 1.4641288433vw;
  font-size: max(1.4641288433vw, 12px);
}
@media screen and (min-width: 1200px) {
  .cb-inq__ttl {
    font-size: 20px;
  }
}
.cb-inq__ttl {
  font-weight: 500;
  line-height: 1.75;
  color: #998675;
  padding: 0 2.5em;
  text-align: center;
  background-color: #FFFFFF;
  -webkit-font-feature-settings: "palt";
          font-feature-settings: "palt";
  display: inline-block;
  position: absolute;
  top: 0;
  left: 50%;
  margin: -1em auto auto -10.5em;
}
.cb-inq__ttl.is-books {
  padding: 0 1.5em;
  margin-left: -10em;
}
.cb-inq__wrap01 {
  display: inline-block;
  padding-right: 2.5em;
}
.cb-inq__txt-l {
  font-size: 1.2445095168vw;
  font-size: max(1.2445095168vw, 12px);
}
@media screen and (min-width: 1200px) {
  .cb-inq__txt-l {
    font-size: 17px;
  }
}
.cb-inq__txt-l {
  font-weight: 500;
  line-height: 2.058823529;
  margin-bottom: 0;
}
.cb-inq__txt-l.is-books {
  text-align: center;
  margin-bottom: 0.3em;
  line-height: 1.607142857;
}
.cb-inq__txt {
  font-size: 1.1713030747vw;
  font-size: max(1.1713030747vw, 12px);
}
@media screen and (min-width: 1200px) {
  .cb-inq__txt {
    font-size: 16px;
  }
}
.cb-inq__txt {
  font-weight: 300;
  line-height: 1.75;
  margin-bottom: 0;
}
.cb-inq__wrap02 {
  width: 47.2181551977vw;
  max-width: 645px;
  padding-left: 2.5em;
  position: relative;
}
.cb-inq__wrap02:after {
  content: "";
  width: 0.2196193265vw;
  height: auto;
  border-right: dotted 0.2196193265vw #E2DFD5;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  margin: 0.3em 0 0.3em 0;
}
.cb-inq__wrap02.is-books {
  width: 33.0161054173vw;
  max-width: 451px;
}
.cb-inq__wrap02.is-books:after {
  margin: -2.2693997072vw 0 -2.2693997072vw 0;
}
@media screen and (min-width: 1366px) {
  .cb-inq__wrap02.is-books:after {
    margin: -31px 0 -31px 0;
  }
}
.cb-inq__txt-s {
  font-size: 1.0248901903vw;
  font-size: max(1.0248901903vw, 12px);
}
@media screen and (min-width: 1200px) {
  .cb-inq__txt-s {
    font-size: 14px;
  }
}
.cb-inq__txt-s {
  font-weight: 300;
  line-height: 1.75;
  text-align: justify;
  margin-bottom: 0;
}
.cb-inq__txt-s.is-red {
  font-weight: 500;
  color: #C62438;
  margin-bottom: 0.5em;
}
.cb-inq__txt-s.is-books {
  font-weight: 300;
  margin-bottom: 1em;
  line-height: 1.607142857;
}
.cb-inq__btn {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 25.6563543192vw;
  max-width: 350.4658px;
  height: 2.664875549vw;
  max-height: 36.4022px;
  font-size: 1.1713030747vw;
  font-size: max(1.1713030747vw, 12px);
}
@media screen and (min-width: 1200px) {
  .cb-inq__btn {
    font-size: 16px;
  }
}
.cb-inq__btn {
  line-height: 1;
  font-weight: 500;
  color: #FFFFFF;
  border-radius: 0.7320644217vw;
  -webkit-box-shadow: 0.1464128843vw 0.1464128843vw 0.1464128843vw rgba(0, 0, 0, 0.35);
          box-shadow: 0.1464128843vw 0.1464128843vw 0.1464128843vw rgba(0, 0, 0, 0.35);
}
@media screen and (min-width: 1366px) {
  .cb-inq__btn {
    border-radius: 10px;
    -webkit-box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.35);
            box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.35);
  }
}
.cb-inq__btn.is-btn01 {
  background-color: #C58647;
  margin: 0 auto 2em auto;
}
.cb-inq__btn.is-btn02 {
  background-color: #FA2548;
  margin: 0 auto 0 auto;
}
.cb-inq__btn:hover {
  color: #ffffff;
  opacity: 0.7;
}
.cb-inq__charibon {
  width: 19.7051610542vw;
  max-width: 269.1725px;
  margin: 0 auto 2em auto;
}
@media screen and (max-width: 900px) {
  .cb-inq {
    padding: 13.3333333333vw 0 13.3333333333vw 0;
  }
  .cb-inq__inner {
    width: 92vw;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    border-width: 0.4vw;
    border-radius: 1.3333333333vw;
    padding: 2em 2em 2em 2em;
  }
  .cb-inq__inner.is-books {
    padding-top: 2.5em;
  }
  .cb-inq__ttl {
    font-size: 4.8vw;
    line-height: 1.75;
    padding: 0 0.5em;
    margin: -1em auto auto -8.4em;
  }
  .cb-inq__ttl.is-books {
    padding: 0 0.5em;
    margin-left: -9.2em;
  }
  .cb-inq__wrap01 {
    display: block;
    padding-right: 0;
    margin-bottom: 1.5em;
  }
  .cb-inq__txt-l {
    font-size: 4vw;
    line-height: 2;
    margin-bottom: 0.5em;
  }
  .cb-inq__txt-l.is-books {
    margin-bottom: 1em;
  }
  .cb-inq__txt {
    font-weight: 300;
    font-size: 3.7333333333vw;
    line-height: 1.607142857;
  }
  .cb-inq__wrap02 {
    width: 100%;
    padding-left: 0;
    padding-top: 1.5em;
  }
  .cb-inq__wrap02:after {
    width: 100%;
    border-top: 0.4vw dotted #E2DFD5;
    border-right: none;
    top: 0;
    left: 0;
    right: 0;
    bottom: auto;
    margin: 0 0 auto 0;
  }
  .cb-inq__wrap02.is-books {
    width: 100%;
    margin-top: 1.5em;
    padding-top: 2.5em;
  }
  .cb-inq__wrap02.is-books:after {
    margin: 0 0 auto 0;
  }
  .cb-inq__txt-s {
    font-size: 3.7333333333vw;
    line-height: 1.607142857;
  }
  .cb-inq__txt-s.is-red {
    text-align: center;
    margin-bottom: 1em;
  }
  .cb-inq__txt-s.is-sp {
    margin-bottom: 1em;
  }
  .cb-inq__btn {
    width: 72.2756533333vw;
    height: 8.3194933333vw;
    font-size: 3.7333333333vw;
    border-radius: 1.3333333333vw;
    -webkit-box-shadow: 0.4vw 0.4vw 0.2666666667vw rgba(0, 0, 0, 0.4);
            box-shadow: 0.4vw 0.4vw 0.2666666667vw rgba(0, 0, 0, 0.4);
  }
  .cb-inq__charibon {
    width: 50.0389066667vw;
  }
}

.cb-tax img {
  width: 100%;
}
.cb-tax__wrap {
  padding: 0vw 4.39238653vw 0vw 1.4641288433vw;
}
@media screen and (min-width: 1200px) {
  .cb-tax__wrap {
    padding: 0px 60px 0px 20px;
  }
}
@media screen and (max-width: 900px) {
  .cb-tax__wrap {
    padding: 0;
  }
}

.cb-tax-section {
  margin: 2.5622254758vw auto 2.5622254758vw auto;
}
@media screen and (min-width: 1200px) {
  .cb-tax-section {
    margin: 35px auto 35px auto;
  }
}
.cb-tax-section:last-child {
  margin-bottom: 0;
}
@media screen and (max-width: 900px) {
  .cb-tax-section {
    margin: 8vw auto;
  }
  .cb-tax-section:last-child {
    margin-bottom: 0;
  }
}

.cb-tax-ttl {
  font-weight: 500;
  font-size: 18px;
}
@media screen and (max-width: 900px) {
  .cb-tax-ttl {
    font-size: 4.1333333333vw;
  }
}

.cb-tax-ttl2 {
  font-size: 18px;
  line-height: 1;
  margin-bottom: 0.5em;
  text-align: center;
  font-weight: 500;
}
@media screen and (max-width: 900px) {
  .cb-tax-ttl2 {
    margin-top: 2em;
    font-size: 4.1333333333vw;
  }
}

.cb-tax-ttl3 {
  font-size: 14.5px;
  color: #fff;
  text-align: center;
  font-weight: 500;
  line-height: 1;
  margin-bottom: 0.7em;
}
@media screen and (max-width: 900px) {
  .cb-tax-ttl3 {
    font-size: 4vw;
  }
}

.cb-tax-ttl4 {
  font-size: 18px;
  line-height: 1;
  margin-bottom: 1em;
}
@media screen and (max-width: 900px) {
  .cb-tax-ttl4 {
    font-size: 4.1333333333vw;
    margin-bottom: 0.5em;
  }
}

.cb-tax-desc {
  font-size: 15px;
  line-height: 1.73333333;
  font-weight: 400;
  margin: 0.75em 0 1em !important;
}
@media screen and (max-width: 900px) {
  .cb-tax-desc {
    font-size: 3.7333333333vw;
  }
}

.cb-tax-desc2 {
  font-weight: 400;
  font-size: 15px;
  line-height: 1;
  margin: 0 auto 1em !important;
  text-align: center;
}
@media screen and (max-width: 900px) {
  .cb-tax-desc2 {
    font-size: 4vw;
  }
}

.cb-tax-info {
  font-weight: 400;
  font-size: 14px;
  line-height: 1.75;
  margin: 0.5em 0 1em !important;
}
.cb-tax-info:last-child {
  margin-bottom: 0 !important;
}
.cb-tax-info.is-strong {
  color: #fa2548;
}
@media screen and (max-width: 900px) {
  .cb-tax-info {
    font-size: 3.4666666667vw;
    line-height: 1.53846154;
  }
}

.cb-tax-row {
  width: 31.3323572474vw;
  max-width: 428px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 20px 0;
  margin: auto;
  padding: 0.7320644217vw 0vw 0.7320644217vw 0vw;
}
@media screen and (min-width: 1200px) {
  .cb-tax-row {
    padding: 10px 0px 10px 0px;
  }
}
@media screen and (max-width: 900px) {
  .cb-tax-row {
    width: 77.4666666667vw;
    gap: 6vw 0;
    padding: 1.3333333333vw 0;
  }
}

.cb-tax-frame {
  border-radius: 0.3660322108vw;
}
@media screen and (min-width: 1200px) {
  .cb-tax-frame {
    border-radius: 5px;
  }
}
.cb-tax-frame.is-light {
  padding: 1.0980966325vw 1.0980966325vw 1.0980966325vw 1.0980966325vw;
}
@media screen and (min-width: 1200px) {
  .cb-tax-frame.is-light {
    padding: 15px 15px 15px 15px;
  }
}
.cb-tax-frame.is-light {
  background: #F2F2F2;
}
.cb-tax-frame.is-darken {
  background: #999999;
  padding: 0.7320644217vw 1.0980966325vw 0.7320644217vw 1.0980966325vw;
}
@media screen and (min-width: 1200px) {
  .cb-tax-frame.is-darken {
    padding: 10px 15px 10px 15px;
  }
}
.cb-tax-frame.is-yellow-border {
  padding: 1.8301610542vw 9.5168374817vw 1.8301610542vw 9.5168374817vw;
}
@media screen and (min-width: 1200px) {
  .cb-tax-frame.is-yellow-border {
    padding: 25px 130px 25px 130px;
  }
}
.cb-tax-frame.is-yellow-border {
  border: solid 1px #fead00;
}
.cb-tax-frame.is-white {
  padding: 1.0980966325vw 1.0980966325vw 1.0980966325vw 1.0980966325vw;
}
@media screen and (min-width: 1200px) {
  .cb-tax-frame.is-white {
    padding: 15px 15px 15px 15px;
  }
}
.cb-tax-frame.is-white {
  background: #fff;
}
@media screen and (max-width: 900px) {
  .cb-tax-frame {
    border-radius: 0.6666666667vw;
  }
  .cb-tax-frame.is-light {
    padding: 4.6666666667vw 1.3333333333vw;
  }
  .cb-tax-frame.is-darken {
    padding: 2.6666666667vw;
  }
  .cb-tax-frame.is-yellow-border {
    padding: 0;
    border: none;
  }
  .cb-tax-frame.is-white {
    padding: 4vw 0 4.6666666667vw;
  }
}

.cb-tax-img.is-img1 {
  width: 36.8960468521vw;
  max-width: 504px;
  margin: auto;
}
.cb-tax-img.is-img2 {
  width: 23.1332357247vw;
  max-width: 316px;
  margin: auto;
}
.cb-tax-img.is-img3 {
  width: 28.2576866764vw;
  max-width: 386px;
  margin: auto;
}
.cb-tax-img.is-img4 {
  width: 31.3323572474vw;
  max-width: 428px;
}
.cb-tax-img.is-img5 {
  width: 31.3323572474vw;
  max-width: 428px;
}
@media screen and (max-width: 900px) {
  .cb-tax-img.is-img1 {
    width: 72vw;
  }
  .cb-tax-img.is-img2 {
    width: 73.2vw;
  }
  .cb-tax-img.is-img3 {
    width: 74.6666666667vw;
  }
  .cb-tax-img.is-img4 {
    width: 77.4666666667vw;
  }
  .cb-tax-img.is-img5 {
    width: 77.4666666667vw;
  }
}